Skip to main content
GET
List Company Work Entries

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

employeeId
string<uuid>

The id of the employee

from
string<date>

Y-m-d

to
string<date>

Y-m-d

updatedAt[gte]
string<Y-m-dTH:i:sP>

UpdatedAt greater or equal

Example:

"2020-01-01T10:00:00+01:00"

updatedAt[lte]
string<Y-m-dTH:i:sP>

UpdatedAt lesser or equal

Example:

"2020-01-01T10:00:00+01:00"

onlyReturn
enum<string>
default:not_deleted

Return specific users

Available options:
all,
not_deleted,
deleted
limit
integer
default:20

Limit work entries

page
integer

Request a specific page

orderBy
string

field1 asc, field2 desc

Response

200 - application/json

Array of Objects

data
object[]
meta
object